Page MenuHomePhabricator

Recharge minFraud account
Closed, ResolvedPublic1 Story Points

Description

MaxMind has sent us account information, and @Jgreen is routing the account contact email to fr-tech. Log in there and buy more API calls. Make sure we've documented how to check the level and how many we like to buy in a chunk.

Event Timeline

awight created this task.Sep 18 2015, 10:04 PM
awight claimed this task.
awight raised the priority of this task from to High.
awight updated the task description. (Show Details)
awight added a project: Fundraising-Backlog.
awight added subscribers: awight, Jgreen.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 18 2015, 10:04 PM
awight reassigned this task from awight to K4-713.Sep 22 2015, 5:19 PM
awight set Security to None.

All I know is that we still have > 500k queries remaining.

Yes, but it's all phenomenally annoying.

@K4-713 you mentioned this was all set?

Queries Remaining still doesn't reflect the main... payload. Can I call it a payload?
Why not.
Still waiting.

K4-713 edited a custom field.Nov 12 2015, 9:53 PM

Good news, everyone! The queries have landed. 3,512,665 remain as of Nov 12 21:52:12 UTC.

atgo closed this task as Resolved.Nov 26 2015, 12:00 AM
mmodell removed a subscriber: awight.Jun 22 2017, 9:52 PM